PRODUCT STUDIO
Зображення товару1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-EU0101F Комутатор
Zyxel GS1900-24HP-EU0101F Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel GS1900-24HP-EU0101F Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Підтримка 10G
Ні
Технологія мідного кабелю Ethernet
Кількість входів живлення Ethernet PoE
24
Підтримка Power over Ethernet Poe
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Оптоволокне З'єднання
SFP
Розширене управління кабелями
Так
Діапазон MTBF
318142 Годин
Декларації про відповідність
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 95%
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Діапазон температур зберігання Цельсія
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
48 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Глибина упаковки
451 mm
Ширина упаковки
583 mm
Висота упаковки
98 mm
Кеш пакунку
Вага пакунку
5,1 kg
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS1900-24HP
GTIN EAN UPC
4718937572038,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS1900-24HP
Серія продукту
Продані ринки
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
Дата додавання до системи
2014-03-01
Дата виробництва
Код продукту
GS1900-24HP-EU0101F
Відведення тепла
733 BTU/s
Стекуваний
Так
Підтримка MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Підтримка мультикасту
Так
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
®